ReturnSeriesGUI {fBasics} | R Documentation

## Return Series Plots

### Description

A graphical user interface to display finanical time series plots.

List of Functions:

`returnSeriesGUI` | Opens a GUI for return series plots.

### Usage

    returnSeriesGUI(x)

### Arguments

`x` | an object of class `"timeSeries"` or any other object which can be transformed by the function `as.timeSeries` into an object of class `timeSeries`. The latter case, other then `timeSeries` objects, is more or less untested.

### Value

`returnSeriesGUI`
For the `returnSeriesGUI` function, beside the graphical user interface no values are returned.

### Author(s)

Diethelm Wuertz for the Rmetrics R-port.

### Examples

    ##

[Package fBasics version 3042.89 Index]